.flex-layout.thema_hero_detail-layout {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
    padding-top: clamp(
        75px,
        75px + (150 - 75) * ((100vw - 350px) / (1130 - 350)),
        150px
    );
    padding-bottom: clamp(
        45px,
        45px + (60 - 45) * ((100vw - 350px) / (1130 - 350)),
        60px
    );
    margin-bottom: clamp(
        45px,
        45px + (70 - 45) * ((100vw - 350px) / (1130 - 350)),
        70px
    );
    background: var(--pk-blue-1);
    overflow: hidden;
}

.thema_hero_detail-layout .pk-breadcrumb {
    padding-inline: 20px;
    padding-top: clamp(
        30px,
        30px + (55 - 30) * ((100vw - 350px) / (1130 - 350)),
        55px
    );
    margin-bottom: clamp(
        30px,
        30px + (70 - 30) * ((100vw - 350px) / (1130 - 350)),
        70px
    );
}

.thema_hero_detail-layout .pk-breadcrumb a {
    display: flex;
    align-items: center;
    font-size: 13px;
    color: var(--pk-primary-blue);
    text-decoration: none;
    transition: opacity 0.5s ease-in-out;
}

.thema_hero_detail-layout .pk-breadcrumb a::before {
    content: "\e5c4";
    font-family: "Material Symbols outlined";
    font-size: 18px;
    transition: transform 0.3s ease-in-out;
}

.thema_hero_detail-layout .pk-breadcrumb a:hover {
    opacity: 0.7;
}

.thema_hero_detail-layout .blok-hero-image {
    max-width: 125px;
    margin-bottom: 25px;
}

.thema_hero_detail-layout h1.pk-heading {
    color: var(--pk-primary-blue);
    margin-bottom: 30px;
}

.thema_hero_detail-layout .pk-row .pk-row-content {
    position: relative;
}

.thema_hero_detail-layout .pk-hero-content {
    max-width: 785px;
    padding-inline: 20px;
    margin-inline: auto;
	margin-bottom: 40px;
}

.thema_hero_detail-layout .pk-heading {
    line-height: 0.9;
}

.thema_hero_detail-layout .pk-button-hero {
    margin-top: 40px;
}


.thema_hero_detail-layout .pk-text p {
	font-size: var(--heading-md);
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 25px;
}

/*Hero Shapes */
.thema_hero_detail-layout .hero-shape {
    position: absolute;
    height: 48px;
    background: var(--pk-blue-4);
    z-index: 5;
}

.thema_hero_detail-layout .hero-shape-1 {
    width: 160px;
  bottom: calc(40% - 25px);
    right: 0;
    background: var(--pk-blue-2);
}

.thema_hero_detail-layout .hero-shape-2 {
    width: 95px;
    top: 32%;
    left: 0;
    background: var(--pk-blue-2);
}

.thema_hero_detail-layout .hero-shape-3 {
    width: 130px;
    bottom: calc(40% - 25px);
	bottom: 0;
    right: 25px;
    background: var(--pk-blue-4);
} 

/* .thema_hero_detail-layout .hero-shape-3 {
    width: 186px;
    bottom: calc(40% - 25px);
    right: 0;
    margin: 0 auto;
    background: var(--pk-blue-2);
} */

@media screen and (max-width: 768px) {
    .thema_hero_detail-layout .pk-breadcrumb {
        padding-inline: 20px;
    }

    .thema_hero_detail-layout .pk-hero-content {
        padding: 0 20px;
        margin-top: 20px;
		margin-bottom: 20px;
    }

    .thema_hero_detail-layout .pk-button-hero {
        margin-top: 20px;
    }

    .thema_hero_detail-layout .hero-shape-1,
    .thema_hero_detail-layout .hero-shape-2,
    .thema_hero_detail-layout .hero-shape-3,
    .thema_hero_detail-layout .hero-shape-4 {
        display: none;
    }
}
